package info.bukova.isspst.services.settings;

import info.bukova.isspst.data.Season;
import info.bukova.isspst.services.Service;

import java.util.List;

/**
 * @author Pepa Rokos
 */
public interface SeasonService extends Service<Season> {
	Season addSeason();
	Season getActive();
	List<Season> getAllSeasons();
	void setActive(Season season);
}
